<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title><?php page_title(); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<link href="<?php echo TEMPLATE_DIR; ?>/andreas08.css" rel="stylesheet" type="text/css" media="screen" />
</head>

<body>
<div id="container" >

<div id="header">
<!-- <h1><?php page_title('', '[WEBSITE_TITLE]'); ?></h1> -->
</div>

<div id="navigation">
<?php show_menu(1,0,1); ?>
</div>

<div id="content">
<!-- <h2><?php page_title('','[PAGE_TITLE]'); ?></h2> -->
<p><?php page_content(); ?></p>

<div class="splitcontentright">
</div>
</div>

<div id="subcontent">

<?php ob_start();     // start output buffer
show_menu(1,1,-1);    // call menu
$foo=ob_get_contents();    // put outputbuffer in $foo
ob_end_clean();             // clear outputbuffer
if ($foo<>"") {  // some code to execute cause there is some block
  echo '<h2>Projects</h2>'; 
  echo '<ul class="menublock">';
  echo $foo;                                // show the block (as saved in $foo)
  echo '</ul>';
} else { // some code for no info
}
?>

<div id="searchbar">
<?php if(SHOW_SEARCH) { ?>
<form name="search" action="<?php echo WB_URL.'/search/index'.PAGE_EXTENSION; ?>" method="post">
<h2><?php echo $TEXT['SEARCH']; ?></h2>	
<input type="text" name="string" /><br /><br />
<input type="submit" name="submit" value="<?php if(isset($TEXT['SUBMIT'])) { echo $TEXT['SEARCH']; } else { echo 'Search'; } ?>" />
</form>
<br />
<?php } 
?>
		
<?php
if(FRONTEND_LOGIN AND !$wb->is_authenticated()) {
?>
<form name="login" action="<?php echo LOGIN_URL; ?>" method="post">
<h3><?php echo $TEXT['LOGIN']; ?></h3>
<?php echo $TEXT['USERNAME']; ?>:
<input type="text" name="username" />
<?php echo $TEXT['PASSWORD']; ?>:
<input type="password" name="password" /><br /><br />
<input type="submit" name="submit" value="<?php echo $TEXT['LOGIN']; ?>" /><br />
<a href="<?php echo FORGOT_URL; ?>"><?php echo $TEXT['FORGOT_DETAILS']; ?></a>
<?php if(is_numeric(FRONTEND_SIGNUP)) { ?>
<a href="<?php echo SIGNUP_URL; ?>"><?php echo $TEXT['SIGNUP']; ?></a>
<?php } ?>
</form>

<?php
} elseif(FRONTEND_LOGIN AND $wb->is_authenticated()) {
?>
<form name="logout" action="<?php echo LOGOUT_URL; ?>" method="post">
<h3><?php echo $TEXT['LOGGED_IN']; ?></h3>
<?php echo $TEXT['WELCOME_BACK']; ?>,<br /> <a href="<?php echo PREFERENCES_URL; ?>">
<?php echo $wb->get_display_name(); ?></a><br /><br />
<input type="submit" name="submit" value="<?php echo $MENU['LOGOUT']; ?>" />

</form>
<?php
}
?>

</div>
</div>

<div id="footer">
<p>Powered by <a href="http://www.websitebaker.org/" target="_blank">
			WB</a>&nbsp;|&nbsp;&copy;&nbsp;<?php page_title('','[WEBSITE_TITLE]'); ?> | Design by <a href="http://andreasviklund.com" target="_blank">Andreas Viklund</a> | Modified by <a href="http://randyfolks.com" target="_blank">Randy Folks</a></p>
</div>

</div>
</body>
</html>